<?php

if(stristr($_SERVER['SERVER_SOFTWARE'],'microsoft'))
         error_reporting("E_ALL");

//----------------------------------------------------------------------------------

$script_title = "idev-VideoBlog";
$version = "1.0";
@$SQLxxx = "SELECT * from SETTINGS"; $resultxxx = @mysql_query( $SQLxxx ); $rowxxx = @mysql_fetch_array( $resultxxx );

//----------------------------------------------------------------------------------

if ($rowxxx[AFFID] != '') $aff = "?xyz=$rowxxx[AFFID]";

$by = "PHP Video Gallery";
$link = "http://idevspot.com/idev-videoblog.php";

if (empty($_GET[page]) || $_GET[page] == home)
{
$by = "PHP Video Gallery";
$link = "http://idevspot.com/idev-videoblog.php";
}

if ($_GET[page] == pages)
{
$by = "PHP Video Blog";
$link = "http://idevspot.com/idev-videoblog-features.php";
}

if ($_GET[page] == browse)
{
$by = "Video Gallery Script";
$link = "http://idevspot.com/idev-videoblog-demo.php";
}

$poweredbylink =
"(<a href=$link$aff>$by</a> ::
<a href=$link$aff>$script_title</a>" . " $version" . ")";

//----------------------------------------------------------------------------------

if (empty($rowxxx[PHOTOSIZE])) $rowxxx[PHOTOSIZE] = 300;
if (empty($rowxxx[THUMBSIZE])) $rowxxx[THUMBSIZE] = 140;

//----------------------------------------------------------------------------------

if ($rowxxx[CURRENCY] == USD) {$cname = 'US Dollars'; $csymbol = '$';}
if ($rowxxx[CURRENCY] == CAD) {$cname = 'Canadia Dollars'; $csymbol = '$';}
if ($rowxxx[CURRENCY] == EUR) {$cname = 'Euros'; $csymbol = '€';}
if ($rowxxx[CURRENCY] == GBP) {$cname = 'Pounds Sterling'; $csymbol = '£';}
if ($rowxxx[CURRENCY] == JYN) {$cname = 'Yen'; $csymbol = '¥';}
if ($rowxxx[CURRENCY] == AUD) {$cname = 'Australian'; $csymbol = '$';}

//----------------------------------------------------------------------------------

?>
